Bug 2207860 - CVE-2023-2721 CVE-2023-2722 CVE-2023-2723 CVE-2023-2724 CVE-2023-2725 CVE-2023-2726 chromium: various flaws [epel-all]
Summary: CVE-2023-2721 CVE-2023-2722 CVE-2023-2723 CVE-2023-2724 CVE-2023-2725 CVE-202...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: chromium
Version: epel8
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2023-2721 CVE-2023-2722 CVE-2023-2723 CVE-2023-2724 CVE-2023-2725 CVE-2023-2726
TreeView+ depends on / blocked
 
Reported: 2023-05-17 06:49 UTC by msiddiqu
Modified: 2023-05-29 01:14 UTC (History)
4 users (show)

Fixed In Version: chromium-113.0.5672.126-1.fc37 chromium-113.0.5672.126-1.fc38 chromium-113.0.5672.126-1.el9 chromium-113.0.5672.126-1.el7 chromium-113.0.5672.126-1.el8
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-22 00:38:46 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description msiddiqu 2023-05-17 06:49:12 UTC
More information about these security flaws is available in the following bugs:

http://bugzilla.redhat.com/show_bug.cgi?id=2207852
http://bugzilla.redhat.com/show_bug.cgi?id=2207855
http://bugzilla.redhat.com/show_bug.cgi?id=2207853
http://bugzilla.redhat.com/show_bug.cgi?id=2207857
http://bugzilla.redhat.com/show_bug.cgi?id=2207858
http://bugzilla.redhat.com/show_bug.cgi?id=2207854

Disclaimer: Community trackers are created by Red Hat Product Security team on a best effort basis. Package maintainers are required to ascertain if the flaw indeed affects their package, before starting the update process.

Comment 1 msiddiqu 2023-05-17 06:49:14 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=urgent

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=2207852,2207853,2207854,2207855,2207857,2207858,2207860

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2023-05-20 06:14:02 UTC
FEDORA-EPEL-2023-1388277bf4 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-1388277bf4

Comment 3 Fedora Update System 2023-05-20 06:14:12 UTC
FEDORA-EPEL-2023-2694488870 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-2694488870

Comment 4 Fedora Update System 2023-05-20 06:14:22 UTC
FEDORA-2023-5c477a04ca has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-5c477a04ca

Comment 5 Fedora Update System 2023-05-20 06:14:32 UTC
FEDORA-EPEL-2023-6fba4b91e0 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-6fba4b91e0

Comment 6 Fedora Update System 2023-05-20 06:14:43 UTC
FEDORA-2023-69264c19f9 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-69264c19f9

Comment 7 Fedora Update System 2023-05-21 00:23:26 UTC
FEDORA-EPEL-2023-1388277bf4 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-1388277bf4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-05-21 00:23:34 UTC
FEDORA-EPEL-2023-2694488870 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-2694488870

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-05-21 00:23:47 UTC
FEDORA-EPEL-2023-6fba4b91e0 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-6fba4b91e0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-05-21 03:35:31 UTC
FEDORA-2023-69264c19f9 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-69264c19f9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-69264c19f9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-05-21 03:49:48 UTC
FEDORA-2023-5c477a04ca has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-5c477a04ca`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-5c477a04ca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-05-22 00:38:46 UTC
FEDORA-2023-69264c19f9 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2023-05-22 01:38:44 UTC
FEDORA-2023-5c477a04ca has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2023-05-29 00:46:55 UTC
FEDORA-EPEL-2023-6fba4b91e0 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2023-05-29 00:47:30 UTC
FEDORA-EPEL-2023-1388277bf4 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2023-05-29 01:14:11 UTC
FEDORA-EPEL-2023-2694488870 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.